# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-04-02 11:16
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0041_auto_20200129_1717'),
    ]

    operations = [
        migrations.AddField(
            model_name='autophoto',
            name='image_google',
            field=models.TextField(blank=True, default='', null=True, verbose_name='google_auto_id'),
        ),
    ]
